/* CSS Document */
* {
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;	
}
html, body {
	margin:0;
	padding:0;
	height: 100%;
}
html {
	overflow-y: hidden;
}
body {
	overflow-y: auto;
	font-family: 'Oswald', "BebasNeue", sans-serif;
	color:#fff;
	text-indent:0;
	
	background:url(images/bg-landscape.png);
	background-attachment:fixed;
	background-color: #000;
	background-repeat:no-repeat;
	background-position:center center;	
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;	
}
a {
	color:#fff;
	text-decoration:none;
}
#content-wrapper {
	width:100%;
	max-width:960px;
	margin: 0 auto;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#container {
	padding:15px;
	width:100%;
	height:100%;
	text-align: center;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#center-screen {
	position:fixed;
	width:1200px;
	height:300px;
	z-index:15;
	top:50%;
	left:50%;
	margin:-150px 0 0 -600px;
}

h1 {
	font-size:5em;
	color:#fff;
	
	margin: 0 auto;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
h2 {
	font-size:3.3em;
	font-weight:300;
	color:rgba(255,255,255,.5);
	
	margin: 0 auto;
	margin-top:-20px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#contact-links {
	margin:-4px auto;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#contact-links a{
	width:100%;
	height:100%;
	display:block;
	
	-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;     

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;     

    overflow:hidden;
}
#contact-links .contact-link {
	width:60px;
	height:60px;
	display:inline-block;
	margin: 5px;
	border:3px solid #fff;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;		
}
.rotate {
	-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;     

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;     

    overflow:hidden;
}
.rotate:hover {
	transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);	
}
.mail {
	background-image:url('images/contact-mail.png');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:50%;
}
.facebook {
	background-image:url('images/contact-facebook.png');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:50%;
}
.instagram {
	background-image:url('images/contact-instagram.png');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:50%;
}

footer {
	width:100%;
	margin: 0;
	padding:0;
	left:0;
	bottom:0;
	position:fixed;
}
footer #inner {
	width:100%;
	max-width:960px;
	padding:30px 15px;
	margin: 0 auto;
	text-align:center;
	font-size:17px;
	color: rgba(255,255,255,.6);
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
footer #inner p{
	text-indent:0;
	padding:0;
	margin:0;
}
footer #inner a {
	transition: color 0.5s ease;
}
footer #inner a:hover {
	color:#6abc9f;
}
@media screen and (max-width:320px) {
	h1 {
		font-size:2em;
	}
	h2 {
		margin-top: -10px;
		font-size:1.32em;
	}
	#contact-links .contact-link {
		width:40px;
		height:40px;
	}
	footer #inner {
		font-size:14px;
	}
}
@media screen and (min-width:320px) {
	h1 {
		font-size:2em;
	}
	h2 {
		margin-top: -10px;
		font-size:1.32em;
	}
	#contact-links .contact-link {
		width:40px;
		height:40px;
	}
	footer #inner {
		font-size:12px;
	}
}
@media screen and (min-width:480px) {
	h1 {
		font-size:3em;
	}
	h2 {
		margin-top: none;
		font-size:1.98em;
	}
	#contact-links .contact-link {
		width:60px;
		height:60px;
	}
	footer #inner {
		font-size:14px;
	}
	
}
@media screen and (min-width:960px) {
	h1 {
		font-size:3em;
	}
	h2 {
		font-size:1.98em;
	}
	footer #inner {
		font-size:17px;
	}
}
@media screen and (min-width:1024px) {
	h1 {
		font-size:5em;
	}
	h2 {
		font-size:3.3em;
	}
}